<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Loan List </li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
              	<div class="row mb-3">
                    <div class="col-md-12">
                        <h5 class="mb-0">Loan List </h5>
                    </div>
              	</div>
                <div class="row">
                	<div class="col-lg-6">
                		<div class="row">
	                		<div class="col-md-6">
		                        <div class="form-group">
		                            <label>Select District</label>
		                            <select class="form-control select2">
		                              <option value="Choose an option">Choose an option</option>
		                              <option value=""> Saving</option>
		                              <option value=""> Current</option>
		                            </select>
		                        </div>
		                    </div>
		                    <div class="col-md-6">
		                        <div class="form-group">
		                            <label>Select Block</label>
		                            <select class="form-control select2">
		                              <option value="Choose an option">Choose an option</option>
		                              <option value=""> Saving</option>
		                              <option value=""> Current</option>
		                            </select>
		                        </div>
		                    </div>
		                    <div class="col-md-6">
		                        <div class="form-group">
		                            <label>From</label>
		                            <input type="date" class="form-control" placeholder="">
		                        </div>
		                    </div>
		                    <div class="col-md-6">
		                        <div class="form-group">
		                            <label>To</label>
		                            <input type="date" class="form-control" placeholder="">
		                        </div>
		                    </div>
		                </div>
                	</div>   
                	<div class="col-lg-6 text-right">
                         <a href="new-loan.php" class="btn style-2">Apply New Loan <img src="assets/images/icons/plus-icon.png" alt=""></a>
                	</div>
                </div>
              </div>
            </div>

            <div class="my_tabs">
            	  <ul class="nav nav-tabs" id="myTab" role="tablist">
								    <li class="nav-item" role="presentation">
								        <a class="nav-link active" id="prospect-tab" data-toggle="tab" href="#prospect" role="tab" aria-controls="prospect" aria-selected="true">Prospect</a>
								    </li>
								    <li class="nav-item" role="presentation">
						  		        <a class="nav-link" id="review-tab" data-toggle="tab" href="#review" role="tab" aria-controls="review" aria-selected="false">In review</a>
								    </li>
								    <li class="nav-item" role="presentation">
								        <a class="nav-link" id="approved-tab" data-toggle="tab" href="#approved" role="tab" aria-controls="approved" aria-selected="false">Approved</a>
								    </li>
								    <li class="nav-item" role="presentation">
								        <a class="nav-link" id="loanlist-tab" data-toggle="tab" href="#loanlist" role="tab" aria-controls="loanlist" aria-selected="false">Loan Lists</a>
								    </li>
								</ul>
            </div>	
            <div class="card tab-content" style="border-radius: 0 0 .25rem .25rem">
						    <div class="tab-pane active" id="prospect" role="tabpanel" aria-labelledby="prospect-tab">
			   	            	<div class="my_tabs_content">	
					              <div class="card-header">
					              	 <div class="row">
					            		<div class="col-md-4 col-lg-3">
					                        <div class="form-group mb-md-0">
					                            <select class="form-control select2">
					                              <option value="Choose an option">Status</option>
					                              <option value=""> Option</option>
					                              <option value=""> Option</option>
					                            </select>
					                        </div>
					                    </div>
					            		<div class="col-md-4 col-lg-3">
					                        <div class="form-group mb-md-0">
					                            <select class="form-control select2">
					                              <option value="Choose an option">Request Type</option>
					                              <option value=""> Option</option>
					                              <option value=""> Option</option>
					                            </select>
					                        </div>
					                    </div>
					              	 </div>
					              </div>          
					              <div class="card-body">
					                <table id="example1" class="table table-sml mb-0">
					                  <thead>
					                  <tr>
					                    <th style="min-width: 66px;">Request No.</th>
					                    <th>Status</th>
					                    <th>Member ID</th>
					                    <th>District</th>
					                    <th>Block</th>
					                    <th>Loan Authority</th>
					                    <th>Status date</th>
					                    <th>Request type</th>
					                    <th>Loan Amount</th>
					                    <th>Sanction Amount</th>
					                    <th>Day in current status</th>
					                    <th>Waiting</th>
					                    <th style="min-width:80px; max-width:80px; ">Target Approval Date</th>
					                    <th style="min-width:80px; max-width:80px; ">Additional comment/description</th>
					                  </tr>
					                  </thead>
					                  <tbody>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID001</a></td>
					                    <td>Prospect</td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Admin</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>10000.00</td>
					                    <td>10000.00</td>
					                    <td>10</td>
					                    <td>10</td>
					                    <td>10/05/23</td>
					                    <td>Application & documents submitted.</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID002</a></td>
					                    <td>Prospect</td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Admin</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>10000.00</td>
					                    <td>10000.00</td>
					                    <td>10</td>
					                    <td>10</td>
					                    <td>10/05/23</td>
					                    <td>Application & documents submitted.</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID003</a></td>
					                    <td>Prospect</td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Admin</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>10000.00</td>
					                    <td>10000.00</td>
					                    <td>10</td>
					                    <td>10</td>
					                    <td>10/05/23</td>
					                    <td>Application & documents submitted.</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID004</a></td>
					                    <td>Prospect</td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Admin</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>10000.00</td>
					                    <td>10000.00</td>
					                    <td>10</td>
					                    <td>10</td>
					                    <td>10/05/23</td>
					                    <td>Application & documents submitted.</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID005</a></td>
					                    <td>Prospect</td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Admin</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>10000.00</td>
					                    <td>10000.00</td>
					                    <td>10</td>
					                    <td>10</td>
					                    <td>10/05/23</td>
					                    <td>Application & documents submitted.</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID006</a></td>
					                    <td>Prospect</td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Admin</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>10000.00</td>
					                    <td>10000.00</td>
					                    <td>10</td>
					                    <td>10</td>
					                    <td>10/05/23</td>
					                    <td>Application & documents submitted.</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID007</a></td>
					                    <td>Prospect</td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Admin</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>10000.00</td>
					                    <td>10000.00</td>
					                    <td>10</td>
					                    <td>10</td>
					                    <td>10/05/23</td>
					                    <td>Application & documents submitted.</td>
					                  </tr>
					                  </tbody>
					                </table>
					              </div>
					            </div>
						    </div>
						    <div class="tab-pane" id="review" role="tabpanel" aria-labelledby="review-tab">
			   	            	<div class="my_tabs_content">	        
					              <div class="card-body">
					                <table id="example2" class="table table-sml mb-0">
					                  <thead>
					                  <tr>
					                    <th style="">Loan ID</th>
					                    <th>Member ID</th>
					                    <th>District</th>
					                    <th>Block</th>
					                    <th>Status date</th>
					                    <th>Request type</th>
					                    <th>Loan Amount</th>
					                    <th style="min-width: 100px">Action</th>
					                  </tr>
					                  </thead>
					                  <tbody>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID001</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID002</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID003</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID004</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID005</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID006</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID007</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID008</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID009</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-syan" href="loan-pipeline-2.php">ID010</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>4/04/23</td>
					                    <td>New</td>
					                    <td>
					                      10000.00
					                    </td>
					                    <td>
					                    	<a href="#!" class="text-green action_btn" data-toggle="modal" data-target="#loan_approve">Approve <img src="assets/images/icons/success-green.png" alt=""></a>
					                    	<a href="#!" class="color-red action_btn ml-3" data-toggle="modal" data-target="#loan_reject">Reject <img src="assets/images/icons/cross-red.png" alt=""></a>
					                    </td>
					                  </tr>
					                  </tbody>
					                </table>
					              </div>
					            </div>
						    </div>
						    <div class="tab-pane" id="approved" role="tabpanel" aria-labelledby="approved-tab">
			   	            	<div class="my_tabs_content">        
					              <div class="card-body">
					                <table id="example3" class="table mb-0">
					                  <thead>
					                  <tr>
					                    <th>Loan ID</th>
					                    <th>Member ID</th>
					                    <th>District</th>
					                    <th>Block</th>
					                    <th>Loan Amount</th>
					                    <th>Sanctioned Amount</th>
					                    <th>Status</th>
					                  </tr>
					                  </thead>
					                  <tbody>
					                  <tr>
					                    <td> <a class="text-cyan" href="loan-pipeline-2.php"> ID001</a> </td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Salon</td>
					                    <td>10000.00</td>
					                    <td>Approved</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-cyan" href="loan-pipeline-2.php"> ID002</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Salon</td>
					                    <td>10000.00</td>
					                    <td>Approved</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-cyan" href="loan-pipeline-2.php"> ID003</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Salon</td>
					                    <td>10000.00</td>
					                    <td>Approved</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-cyan" href="loan-pipeline-2.php"> ID004</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Salon</td>
					                    <td>10000.00</td>
					                    <td>Approved</td>
					                  </tr>
					                  <tr>
					                    <td><a class="text-cyan" href="loan-pipeline-2.php"> ID005</a></td>
					                    <td>MEM-10010</td>
					                    <td>Raeberali</td>
					                    <td>Salon</td>
					                    <td>Salon</td>
					                    <td>10000.00</td>
					                    <td>Approved</td>
					                  </tr>
					                  </tbody>
					                </table>
					              </div>
					            </div>
						    </div>
						    <div class="tab-pane" id="loanlist" role="tabpanel" aria-labelledby="loanlist-tab">
			   	            <div class="my_tabs_content">        
						              <div class="card-body">
						                <table id="example1" class="table mb-0">
						                  <thead>
						                  <tr>
						                    <th>Loan ID</th>
						                    <th>Start Date</th>
						                    <th>End Date</th>
						                    <th>Sanctioned Amount</th>
						                    <th>Paid Amount</th>
						                    <th>Due Balance </th>
						                  </tr>
						                  </thead>
						                  <tbody>
						                  <tr>
						                    <td><a href="loan-pipeline-2.php" class="text-cyan">001</a></td>
						                    <td>04/04/23</td>
						                    <td>05/05/24</td>
						                    <td>500000</td>
						                    <td>40000</td>
						                    <td>480000</td>
						                  </tr>
						                  <tr>
						                    <td><a href="loan-pipeline-2.php" class="text-cyan">002</a></td>
						                    <td>04/04/23</td>
						                    <td>05/05/24</td>
						                    <td>500000</td>
						                    <td>40000</td>
						                    <td>480000</td>
						                  </tr>
                              <tr>
						                    <td><a href="loan-pipeline-2.php" class="text-cyan">003</a></td>
						                    <td>04/04/23</td>
						                    <td>05/05/24</td>
						                    <td>500000</td>
						                    <td>40000</td>
						                    <td>480000</td>
						                  </tr>
                              <tr>
						                    <td><a href="loan-pipeline-2.php" class="text-cyan">004</a></td>
						                    <td>04/04/23</td>
						                    <td>05/05/24</td>
						                    <td>500000</td>
						                    <td>40000</td>
						                    <td>480000</td>
						                  </tr>

						                  </tbody>
						                </table>
						              </div>
					            </div> 	
						    </div>
						</div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
     <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>