<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Loan Pipeline</a></li>
              <li class="breadcrumb-item active">Loan ID-001 </li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
              	<div class="row mb-3">
                    <div class="col-md-12">
                        <h5 class="mb-0">Loan ID-001</h5>
                    </div>
              	</div>
                <div class="row ">
                	<div class="col-lg-12">
                		<div class="loan_id d-flex flex-wrap mb-3">
                			<div class="loan_id_left bg_purple_light">
                				<p><strong>Principle Amount:</strong> 10000.00</p>
                				<p><strong>Book Value:</strong> 10000.00</p>
                			</div>
                			<div class="loan_id_right bg_teal_light ">
                				<h6>Loan Applicant Detail:</h6>
                				<div class="loan_id_listing d-flex flex-wrap">
                					<div class="loan_id_list_left">
                						<ul class="loan_id_list">
                							<li>
                								<strong>Member ID:</strong>
                								MEM-100101
                							</li>
                							<li>
                								<strong>Name:</strong>
                								Sarita Solanki
                							</li>
                							<li>
                								<strong>Father/Husband Name:</strong>
                								Arun Solanki
                							</li>
                						</ul>
                					</div>
                					<div class="loan_id_list_mid">
                						<ul class="loan_id_list">
                							<li>
                								<strong>Account ID:</strong>
                								101101100
                							</li>
                							<li>
                								<strong>Address:</strong>
                								110, Salon, Raebareli
                							</li>
                							<li>
                								<strong>School:</strong>
                								Vidhyapeeth, Salon, Raebareli
                							</li>
                						</ul>
                					</div>
                					<div class="loan_id_list_right">
                						<ul class="loan_id_list">
                							<li>
                								<strong>District:</strong>
                								Raebareli
                							</li>
                							<li>
                								<strong>Block:</strong>
                								Salon
                							</li>
                							<li>
                								<strong>Village:</strong>
                								Jamuni
                							</li>
                						</ul>
                					</div>
                				</div>
                			</div>
                		</div>
                		<ul class="step_cards d-flex flex-wrap">
                			<li class="step_card">
                				<div class="step_card_box">
                					<div class="step_card_icon">
                						<img src="assets/images/icons/success-blue.png" alt="">
                					</div>
                					<h6>Submitted</h6>
                				</div>
                			</li>
                			<li class="step_card">
                				<div class="step_card_box">
                					<div class="step_card_icon">
                						<img src="assets/images/icons/success-blue.png" alt="">
                					</div>
                					<h6>In Review</h6>
                				</div>
                			</li>
                			<li class="step_card">
                				<div class="step_card_box">
                					<div class="step_card_icon">
                						<img src="assets/images/icons/success-blue.png" alt="">
                					</div>
                					<h6>Loan Sanctioned</h6>
                				</div>
                			</li>
                			<li class="step_card">
                				<div class="step_card_box">
                					<div class="step_card_icon">
                						<img src="assets/images/icons/warning.png" alt="">
                					</div>
                					<h6>Board Approved</h6>
                				</div>
                			</li>
                		</ul>
                	</div>  
                </div>
              </div>
            </div>

            <div class="my_tabs">
            	 <ul class="nav nav-tabs" id="myTab" role="tablist">
				    <li class="nav-item" role="presentation">
				        <a class="nav-link active" id="details-tab" data-toggle="tab" href="#details" role="tab" aria-controls="details" aria-selected="true">Detail</a>
				    </li>
				    <li class="nav-item" role="presentation">
		  		        <a class="nav-link" id="documents-tab" data-toggle="tab" href="#documents" role="tab" aria-controls="documents" aria-selected="false">Loan Documents</a>
				    </li>
				    <li class="nav-item" role="presentation">
				        <a class="nav-link" id="transactionHistory-tab" data-toggle="tab" href="#transactionHistory" role="tab" aria-controls="transactionHistory" aria-selected="false">Transaction History</a>
				    </li>
				</ul>
            </div>	
            <div class="card tab-content" style="border-radius: 0 0 .25rem .25rem">
			    <div class="tab-pane active" id="details" role="tabpanel" aria-labelledby="details-tab">
   	            	<div class="check_details">	       
		              <div class="card-body">
		                 	<table class="table table-bordered">
		                 		<tbody>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Loan ID:</span> <span>ID-001</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Interest Rate:</span> <span>5%</span></div>
		                 				</td>
		                 			</tr>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Status:</span> <span>Approved</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Bank:</span> <span>HDFC</span></div>
		                 				</td>
		                 			</tr>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Loan Application Date:</span> <span>4/01/23</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Branch:</span> <span>Raebareli</span></div>
		                 				</td>
		                 			</tr>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Loan Approved Date:</span> <span>4/02/23</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Loan Type:</span> <span>New</span></div>
		                 				</td>
		                 			</tr>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Loan Amount:</span> <span>37000.00</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Loan Term:</span> <span>24</span></div>
		                 				</td>
		                 			</tr>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Principle Amount:</span> <span>37480.00</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Loan Status:</span> <span>Approved</span></div>
		                 				</td>
		                 			</tr>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Monthly EMI:</span> <span>2000.00</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Approve/Rejected By:</span> <span>Admin</span></div>
		                 				</td>
		                 			</tr>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Loan Start Date:</span> <span>4/04/23</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Reason for rejection:</span> <span>---</span></div>
		                 				</td>
		                 			</tr>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Loan Account No:</span> <span>101101100</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Cheque Detail:</span> <span><a href="#!" class="text-blue"  data-toggle="modal" data-target="#loan_cheque_issue">Upload</a></span></div>
		                 				</td>
		                 			</tr>
		                 			<tr>
		                 				<td style="width: 50%;">
		                 					<div class="d-flex"><span>Applicant Name:</span> <span>Sarita Solanki</span></div>
		                 				</td>
		                 				<td style="width: 50%;">
		                 				</td>
		                 			</tr>
		                 		</tbody>
		                 	</table>
		              </div>
		            </div>
			    </div>
			    <div class="tab-pane" id="documents" role="tabpanel" aria-labelledby="documents-tab">
   	            	<div class="my_tabs_content">	        
		              <div class="card-body">
	                    <ul class="doc_upload_list">
	                      <li class="doc_upload-item d-flex flex-wrap uploaded">
	                         <div class="doc_upload_left">
	                           <h5>Upload Aadhar Front</h5>
	                           <div class="doc_upload">
	                             <input type="file" class="d-none" id="aadhar">
	                             <label for="aadhar" class="btn outline-2">Upload <img src="assets/images/icons/upload-icon.png" alt=""></label>
	                           </div>
	                         </div>
	                         <div class="doc_upload_right">
	                            <div class="doc_uploaded_area">
	                               <div class="doc_uploaded_caption">Aadhar front .jpg</div>
	                               <div class="doc_upload_action">
	                                  <div class="doc_uploaded"><i class="fas fa-check-circle"></i></div>
	                                  <div class="doc_progress">
	                                    <div class="spinner-border text-primary" role="status">
	                                      <span class="sr-only"></span>
	                                    </div>
	                                  </div>
	                                  <div class="doc_remove"><img src="assets/images/icons/close.png" alt=""></div>
	                               </div>
	                            </div>
	                         </div>
	                      </li>
	                      <li class="doc_upload-item d-flex flex-wrap uploaded">
	                         <div class="doc_upload_left">
	                           <h5>Upload Aadhar Back</h5>
	                           <div class="doc_upload">
	                             <input type="file" class="d-none" id="aadhar">
	                             <label for="aadhar" class="btn outline-2">Upload <img src="assets/images/icons/upload-icon.png" alt=""></label>
	                           </div>
	                         </div>
	                         <div class="doc_upload_right">
	                            <div class="doc_uploaded_area">
	                               <div class="doc_uploaded_caption">Aadhar back .jpg</div>
	                               <div class="doc_upload_action">
	                                  <div class="doc_uploaded"><i class="fas fa-check-circle"></i></div>
	                                  <div class="doc_progress">
	                                    <div class="spinner-border text-primary" role="status">
	                                      <span class="sr-only"></span>
	                                    </div>
	                                  </div>
	                                  <div class="doc_remove"><img src="assets/images/icons/close.png" alt=""></div>
	                               </div>
	                            </div>
	                         </div>
	                      </li>
	                      <li class="doc_upload-item d-flex flex-wrap progressing">
	                         <div class="doc_upload_left">
	                           <h5>Upload Pancard</h5>
	                           <div class="doc_upload">
	                             <input type="file" class="d-none" id="aadhar">
	                             <label for="aadhar" class="btn outline-2">Upload <img src="assets/images/icons/upload-icon.png" alt=""></label>
	                           </div>
	                         </div>
	                         <div class="doc_upload_right">
	                            <div class="doc_uploaded_area">
	                               <div class="doc_uploaded_caption">Pancard.jpg</div>
	                               <div class="doc_upload_action">
	                                  <div class="doc_uploaded"><i class="fas fa-check-circle"></i></div>
	                                  <div class="doc_progress">
	                                    <div class="spinner-border text-primary" role="status">
	                                      <span class="sr-only"></span>
	                                    </div>
	                                  </div>
	                                  <div class="doc_remove"><img src="assets/images/icons/close.png" alt=""></div>
	                               </div>
	                            </div>
	                         </div>
	                      </li>
	                      <li class="doc_upload-item d-flex flex-wrap uploaded">
	                         <div class="doc_upload_left">
	                           <h5>Upload Signature</h5>
	                           <div class="doc_upload">
	                             <input type="file" class="d-none" id="aadhar">
	                             <label for="aadhar" class="btn outline-2">Upload <img src="assets/images/icons/upload-icon.png" alt=""></label>
	                           </div>
	                         </div>
	                         <div class="doc_upload_right">
	                            <div class="doc_uploaded_area">
	                               <div class="doc_uploaded_caption">Signature.jpg</div>
	                               <div class="doc_upload_action">
	                                  <div class="doc_uploaded"><i class="fas fa-check-circle"></i></div>
	                                  <div class="doc_progress">
	                                    <div class="spinner-border" role="status">
	                                      <span class="sr-only"></span>
	                                    </div>
	                                  </div>
	                                  <div class="doc_remove"><img src="assets/images/icons/close.png" alt=""></div>
	                               </div>
	                            </div>
	                         </div>
	                      </li>
	                    </ul>
		              </div>
		            </div>
			    </div>
			    <div class="tab-pane" id="transactionHistory" role="tabpanel" aria-labelledby="transactionHistory-tab">
   	            	<div class="my_tabs_content">        
		              <div class="card-body">
		                <table id="example3" class="table mb-0">
		                  <thead>
		                  <tr>
		                    <th>Date & Time</th>
		                    <th>Amount </th>
		                    <th>Credit/Debit</th>
		                    <th>BlLoan Amountock</th>
		                    <th>Principle</th>
		                    <th>Interest</th>
		                    <th>Balance</th>
		                  </tr>
		                  </thead>
		                  <tbody>
		                  <tr>
		                    <td>04/04/23 <br> 10:23 am</td>
		                    <td>2000.00</td>
		                    <td class="text-green">Cr</td>
		                    <td>10000.00</td>
		                    <td>397.40</td>
		                    <td>41.50</td>
		                    <td>9,602.96</td>
		                  </tr>
		                  <tr>
		                    <td>04/04/23 <br> 10:23 am</td>
		                    <td>2000.00</td>
		                    <td class="text-green">Cr</td>
		                    <td>10000.00</td>
		                    <td>397.40</td>
		                    <td>41.50</td>
		                    <td>9,602.96</td>
		                  </tr>
		                  <tr>
		                    <td>04/04/23 <br> 10:23 am</td>
		                    <td>2000.00</td>
		                    <td class="text-green">Cr</td>
		                    <td>10000.00</td>
		                    <td>397.40</td>
		                    <td>41.50</td>
		                    <td>9,602.96</td>
		                  </tr>
		                  <tr>
		                    <td>04/04/23 <br> 10:23 am</td>
		                    <td>2000.00</td>
		                    <td class="text-green">Cr</td>
		                    <td>10000.00</td>
		                    <td>397.40</td>
		                    <td>41.50</td>
		                    <td>9,602.96</td>
		                  </tr>
		                  <tr>
		                    <td>04/04/23 <br> 10:23 am</td>
		                    <td>2000.00</td>
		                    <td class="text-green">Cr</td>
		                    <td>10000.00</td>
		                    <td>397.40</td>
		                    <td>41.50</td>
		                    <td>9,602.96</td>
		                  </tr>
		                  <tr>
		                    <td>04/04/23 <br> 10:23 am</td>
		                    <td>2000.00</td>
		                    <td class="text-red">Dr</td>
		                    <td>10000.00</td>
		                    <td>397.40</td>
		                    <td>41.50</td>
		                    <td>9,602.96</td>
		                  </tr>
		                  </tbody>
		                </table>
		              </div>
		            </div>
			    </div>
			</div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
     <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>