<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Master</a></li>
              <li class="breadcrumb-item active">Manage Scheme</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-8">
                        <h5 class="mb-0">Manage Scheme</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Interest Type</label>
                            <select class="form-control select2">
                              <option value="Choose an option">Choose an option</option>
                              <option value=""> option </option>
                              <option value=""> option </option>
                              <option value=""> option </option>
                              <option value=""> option </option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                      <div class="form-group">
                          <label>Payment Mode</label>    
                          <div class="row mt-3"> 
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="paymentMethod" type="radio" id="paymentMethod1" value="option1" checked>
                                      <label for="paymentMethod1" class="custom-control-label">Monthly</label>
                                  </div>  
                              </div>  
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="paymentMethod" type="radio" id="paymentMethod2" value="option1">
                                      <label for="paymentMethod2" class="custom-control-label">Yearly</label>
                                  </div>  
                              </div>      
                          </div>  
                      </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                      <div class="form-group">
                          <label>Status</label>    
                          <div class="row mt-2"> 
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="checkStatus" type="radio" id="checkStatus1" value="option1" checked>
                                      <label for="checkStatus1" class="custom-control-label">Active</label>
                                  </div>  
                              </div>  
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="checkStatus" type="radio" id="checkStatus2" value="option1">
                                      <label for="checkStatus2" class="custom-control-label">Inactive</label>
                                  </div>  
                              </div>      
                          </div>  
                      </div>
                    </div>
                    <div class="col-md-12">
                       <button type="submit" class="btn">Save <img src="assets/images/icons/check-btn.png" alt=""></button>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header d-flex justify-content-between">
                 <h3 class="card-title">Recent Entry</h3>
                 <a href="scheme-list.php" class="btn style-1 ml-auto">View List <img src="assets/images/icons/arrow-right.png" alt=""></a>
              </div>
              
              <div class="card-body">
                <table id="example1" class="table table-bordered mb-0">
                  <thead>
                  <tr>
                    <th style="width: 30%">Scheme Name</th>
                    <th>Payment Mode</th>
                    <th>Status</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td>Dummy Int 1</td>
                    <td>Monthly</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch3" checked>
                        <label class="custom-control-label" for="tableswitch3">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Dummy Int 2</td>
                    <td>Yearly</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch4" >
                        <label class="custom-control-label" for="tableswitch4">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Dummy Int 3</td>
                    <td>Monthly</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch5" checked>
                        <label class="custom-control-label" for="tableswitch5">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Dummy Int 4</td>
                    <td>Yearly</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch6" >
                        <label class="custom-control-label" for="tableswitch6">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>