<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Master</a></li>
              <li class="breadcrumb-item"><a href="#">Manage School </a></li>
              <li class="breadcrumb-item active">School list</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-8">
                        <h5 class="mb-0">List of Schools</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>Select State</label>
                            <select class="form-control select2">
                              <option value="Choose an option">Choose an option</option>
                              <option value=""> Uttar Pradesh</option>
                              <option value=""> West Bengal</option>
                              <option value=""> Tamil Nadu  </option>
                              <option value=""> Tripura</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>Select District</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Agra </option>
                              <option value=""> Aligarh  </option>
                              <option value=""> Allahabad</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>Select Block</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Agra </option>
                              <option value=""> Aligarh  </option>
                              <option value=""> Allahabad</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>Select Village</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Agra </option>
                              <option value=""> Aligarh  </option>
                              <option value=""> Allahabad</option>
                            </select>
                        </div>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header d-flex justify-content-between">
                 <a href="manage-school.php" class="btn ml-auto">Add <img src="assets/images/icons/plus-icon.png" alt=""></a>
              </div>
              
              <div class="card-body">
                <table id="example1" class="table table-bordered mb-0">
                  <thead>
                  <tr>
                    <th style="width:16%">School Name & Type</th>
                    <th>District</th>
                    <th>Block</th>
                    <th>Village</th>
                    <th>Status</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td>Chadra Shekhar A./ primary</td>
                    <td>Lucknow</td>
                    <td>Chinhat</td>
                    <td>Khargapur</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch2" checked>
                        <label class="custom-control-label" for="tableswitch2">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Adarsh Indra School/Junior high school</td>
                    <td>Lucknow</td>
                    <td>Chinhat</td>
                    <td>Khargapur</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch3">
                        <label class="custom-control-label" for="tableswitch3">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Shyam Memorial./Primary</td>
                    <td>Lucknow</td>
                    <td>Chinhat</td>
                    <td>Khargapur</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch4" checked>
                        <label class="custom-control-label" for="tableswitch4">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Shyam Memorial./Primary</td>
                    <td>Lucknow</td>
                    <td>Chinhat</td>
                    <td>Khargapur</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch5">
                        <label class="custom-control-label" for="tableswitch5">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Shyam Memorial./Primary</td>
                    <td>Lucknow</td>
                    <td>Chinhat</td>
                    <td>Khargapur</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch6" checked>
                        <label class="custom-control-label" for="tableswitch6">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>