<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item">Dashboard</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12 ">
            <div class="card">
              <div class="card-body">
                <div class="row"> 
                   <div class="col-md-9"> 
                      <ul class="dashboard_card_list d-flex flex-wrap">
                        <li>
                          <div class="dashboard_card_box">
                            <h6>BSA Balance</h6>
                            <h4>₹1,00,000.00</h4>
                            <p> Last updated on: 4/04/23 17:30 PM</p>
                          </div>
                        </li>
                        <li>
                          <div class="dashboard_card_box bg_purple_light">
                            <h6>Total Members</h6>
                            <h4>25,000</h4>
                            <p> Last updated on: 4/04/23 17:30 PM </p>
                          </div>
                        </li>
                        <li>
                          <div class="dashboard_card_box">
                            <h6>Total Loan Accounts</h6>
                            <h4>15,000</h4>
                            <p>Last updated on: 4/04/23 17:30 PM</p>
                          </div>
                        </li>
                      </ul>
                      <div class="dashboard_chart">
                        <h6 class="mb-3">Loan Collection Trend</h6>
                        <div class="chart">
                          <canvas id="barChart" style="min-height: 250px; height: 280px; max-height: 280px; max-width: 100%;"></canvas>
                        </div>
                      </div> 
                      <ul class="dashboard_card_list d-flex flex-wrap mb-0">
                        <li>
                          <div class="dashboard_card_box  bg_purple_light">
                            <h6>Today Loan Collection</h6>
                            <h4>₹1,50,000.00</h4>
                            <p> Last updated on: 6/04/23 10:30 AM</p>
                          </div>
                        </li>
                        <li>
                          <div class="dashboard_card_box">
                            <h6>Today RD Collection</h6>
                            <h4>₹1,15,000.00</h4>
                            <p> Last updated on: 4/04/23 17:30 PM </p>
                          </div>
                        </li>
                        <li>
                          <div class="dashboard_card_box  bg_purple_light">
                            <h6>Members For Approval</h6>
                            <h4>1150</h4>
                            <p>Last updated on: 6/04/23 10:30 AM</p>
                          </div>
                        </li>
                        <li>
                          <div class="dashboard_card_box  bg_purple_light">
                            <h6>Loan Approved</h6>
                            <h4>5,000</h4>
                            <p>Last updated on: 4/04/23 17:30 PM</p>
                          </div>
                        </li>
                      </ul>
                   </div>
                   <div class="col-md-3">
                      <a href="#!" class="apply_loan_btn">
                         Apply Loan   <i class="fas fa-arrow-right"></i>
                      </a>
                      <div class="d_member_box ">
                        <h5>New Member List</h5>
                        <ul class="d_member_list">
                          <li>
                             <h6>Ram Manohar <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Sarla Kumari <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Ramesh Jaiswal <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Monoj Bohra <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Neha Singh <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Aakansha Bhojwani <small>Account Number - 100010100</small></h6>
                          </li>
                        </ul>
                        <a href="approve-members.php" class="d_member_btn">View all <i class="fas fa-arrow-right"></i></a>
                      </div>
                      <div class="d_member_box bg_purple_light">
                        <h5>Last Loan Approved</h5>
                        <ul class="d_member_list">
                          <li>
                             <h6>Ram Manohar <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Sarla Kumari <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Ramesh Jaiswal <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Monoj Bohra <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Neha Singh <small>Account Number - 100010100</small></h6>
                          </li>
                          <li>
                             <h6>Aakansha Bhojwani <small>Account Number - 100010100</small></h6>
                          </li>
                        </ul>
                        <a href="approve-members.php" class="d_member_btn">View all <i class="fas fa-arrow-right"></i></a>
                      </div>
                   </div>
                </div> 
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
     <?php include'right-bar.php'; ?>
  </div>
<!-- ./wrapper -->
</div>

<?php include'footer.php'; ?>