<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Fund Transfer</a></li>
              <li class="breadcrumb-item active">Add fund Block</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-8">
                        <h5 class="mb-0">Add fund to Block Account</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>Society</label>
                            <select class="form-control select2">
                              <option value="Choose an option">Choose an option</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>District</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>Block</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>Bank Transaction ID</label>
                            <input type="text" class="form-control" placeholder="Enter Transaction ID">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>Transaction Date</label>
                            <input type="date" class="form-control" placeholder="Enter Transaction ID">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                      <div class="form-group">
                          <label>Type</label>    
                          <div class="row mt-3"> 
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="schoolType" type="radio" id="schoolType1" value="option1" checked>
                                      <label for="schoolType1" class="custom-control-label">Debit</label>
                                  </div>  
                              </div>  
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="schoolType" type="radio" id="schoolType2" value="option1">
                                      <label for="schoolType2" class="custom-control-label">Credit</label>
                                  </div>  
                              </div>      
                          </div>  
                      </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                       <button type="submit" class="btn style-2">Submit <img src="assets/images/icons/check-btn.png" alt=""></button>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header d-flex justify-content-between">
                 <h3 class="card-title">Recent Entries</h3>
                 <a href="fund-block-list.php" class="btn style-1 ml-auto">View List <img src="assets/images/icons/arrow-right.png" alt=""></a>
              </div>
              <div class="card-header pb-0 border-0">
                 <div class="row">
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>From</label>
                            <input type="date" class="form-control" placeholder="Enter Transaction ID">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>To</label>
                            <input type="date" class="form-control" placeholder="Enter Transaction ID">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>District</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <label>Society</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                 </div>
              </div>
              <div class="card-body">
                <table id="example1" class="table table-md mb-0">
                  <thead>
                  <tr>
                    <th style="width:12%">Serial No.</th>
                    <th>Amount</th>
                    <th>Transaction type</th>
                    <th>Date</th>
                    <th>District</th>
                    <th style="">Society</th>
                    <th>Block</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-green">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-red">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-green">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-red">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-green">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
     <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>