<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Master</a></li>
              <li class="breadcrumb-item active">Manage School</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-8">
                        <h5 class="mb-0">Add School</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select State</label>
                            <select class="form-control select2">
                              <option value="Choose an option">Choose an option</option>
                              <option value=""> Uttar Pradesh</option>
                              <option value=""> West Bengal</option>
                              <option value=""> Tamil Nadu  </option>
                              <option value=""> Tripura</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select District</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Agra </option>
                              <option value=""> Aligarh  </option>
                              <option value=""> Allahabad</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select Block</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Agra </option>
                              <option value=""> Aligarh  </option>
                              <option value=""> Allahabad</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select Village</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Agra </option>
                              <option value=""> Aligarh  </option>
                              <option value=""> Allahabad</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>School Name</label>
                            <input type="text" class="form-control" placeholder="Enter school name">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label>Priority</label>
                            <input type="text" class="form-control" placeholder="1">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                      <div class="form-group">
                          <label>School Type</label>    
                          <div class="row mt-2"> 
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="schoolType" type="radio" id="schoolType1" value="option1" checked>
                                      <label for="schoolType1" class="custom-control-label">Primary School</label>
                                  </div>  
                              </div>  
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="schoolType" type="radio" id="schoolType2" value="option1">
                                      <label for="schoolType2" class="custom-control-label">Junior High School</label>
                                  </div>  
                              </div>      
                          </div>  
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div class="form-group">
                          <label>School Type</label>    
                          <div class="row mt-2"> 
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="checkStatus" type="radio" id="checkStatus1" value="option1" checked>
                                      <label for="checkStatus1" class="custom-control-label">Active</label>
                                  </div>  
                              </div>  
                              <div class="col-5">
                                  <div class="custom-control custom-checkbox">
                                      <input class="custom-control-input" name="checkStatus" type="radio" id="checkStatus2" value="option1">
                                      <label for="checkStatus2" class="custom-control-label">Inactive</label>
                                  </div>  
                              </div>      
                          </div>  
                      </div>
                    </div>
                    <div class="col-md-12">
                       <button type="submit" class="btn">Save <img src="assets/images/icons/check-btn.png" alt=""></button>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header d-flex justify-content-between">
                 <h3 class="card-title">Recent Entry</h3>
                 <a href="school-list.php" class="btn style-1 ml-auto">View List <img src="assets/images/icons/arrow-right.png" alt=""></a>
              </div>
              
              <div class="card-body">
                <table id="example1" class="table table-bordered mb-0">
                  <thead>
                  <tr>
                    <th style="width:17%">School Name & Type</th>
                    <th>District</th>
                    <th>Block</th>
                    <th>Village</th>
                    <th>Status</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td>Chadra Shekhar A./ primary</td>
                    <td>Lucknow</td>
                    <td>Chinhat</td>
                    <td>Khargapur</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch2" checked>
                        <label class="custom-control-label" for="tableswitch2">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Adarsh Indra School/Junior high school</td>
                    <td>Lucknow</td>
                    <td>Chinhat</td>
                    <td>Khargapur</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch2" checked>
                        <label class="custom-control-label" for="tableswitch2">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Shyam Memorial./Primary</td>
                    <td>Lucknow</td>
                    <td>Chinhat</td>
                    <td>Khargapur</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch2" checked>
                        <label class="custom-control-label" for="tableswitch2">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>