<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Master</a></li>
              <li class="breadcrumb-item active">Manage Society</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-8">
                        <h5 class="mb-0">Add Society</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select State</label>
                            <select class="form-control select2">
                              <option value="Choose an option">Choose an option</option>
                              <option value=""> Uttar Pradesh</option>
                              <option value=""> West Bengal</option>
                              <option value=""> Tamil Nadu  </option>
                              <option value=""> Tripura</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select District</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Agra </option>
                              <option value=""> Aligarh  </option>
                              <option value=""> Allahabad</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Society Name</label>
                            <input type="text" class="form-control" placeholder="Enter school name">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Address</label>
                            <textarea class="form-control" style="height: 116px;" placeholder="Enter complete address"></textarea>
                        </div>
                    </div>
                    <div class="col-md-8">
                      <div class="row">
                        <div class="col-md-6">
                          <div class="form-group">
                            <label>Pincode</label>
                            <input type="text" class="form-control" placeholder="Enter pincode">
                          </div>
                        </div>
                        <div class="col-md-6">
                          <div class="form-group">
                            <label>Account Number</label>
                            <input type="text" class="form-control" placeholder="Enter account number">
                          </div>
                        </div>
                        <div class="col-md-6">
                           <div class="form-group">
                            <label>Email ID</label>
                            <input type="email" class="form-control" placeholder="Enter email ID">
                           </div>
                        </div>
                        <div class="col-md-6">
                           <div class="form-group">
                              <label>Contact Number</label>
                              <input type="text" class="form-control" placeholder="Enter number">
                           </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Website URL</label>
                            <input type="text" class="form-control" placeholder="Enter website">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Status</label> 
                            <div class="row mt-3"> 
                                <div class="col-4">
                                    <div class="custom-control custom-checkbox">
                                        <input class="custom-control-input" name="schoolType" type="radio" id="schoolType1" value="option1" checked>
                                        <label for="schoolType1" class="custom-control-label">Active</label>
                                    </div>  
                                </div>  
                                <div class="col-5">
                                    <div class="custom-control custom-checkbox">
                                        <input class="custom-control-input" name="schoolType" type="radio" id="schoolType2" value="option1">
                                        <label for="schoolType2" class="custom-control-label">Inactive</label>
                                    </div>  
                                </div>      
                            </div> 
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                           <div class="upload-group">
                              <h6>Upload logo</h6>
                              <p>Max file size is 100kb. Supported file types are .jpg and .png.</p>
                              <div class="upload-btn">
                                <input type="file" id="uploadLogo" class="d-none">
                                <label for="uploadLogo" class="btn style-2 no-icon">
                                    Upload
                                </label>
                              </div>
                           </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                       <button type="submit" class="btn">Save <img src="assets/images/icons/check-btn.png" alt=""></button>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header d-flex justify-content-between">
                 <h3 class="card-title">Recent Entry</h3>
                 <a href="society-list.php" class="btn style-1 ml-auto">View List <img src="assets/images/icons/arrow-right.png" alt=""></a>
              </div>
              
              <div class="card-body">
                <table id="example1" class="table table-bordered mb-0">
                  <thead>
                  <tr>
                    <th style="width:14%">Account number</th>
                    <th>Society name</th>
                    <th>Address</th>
                    <th>Pincode</th>
                    <th>Email ID</th>
                    <th>Contact number</th>
                    <th>Status</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td>123456</td>
                    <td>xyz society</td>
                    <td>B/23 Para..</td>
                    <td>226001</td>
                    <td>xyz@mail.com</td>
                    <td>919000010</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch3" checked>
                        <label class="custom-control-label" for="tableswitch3">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="color-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>123456</td>
                    <td>xyz society</td>
                    <td>B/23 Para..</td>
                    <td>226001</td>
                    <td>xyz@mail.com</td>
                    <td>919000010</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch4">
                        <label class="custom-control-label" for="tableswitch4">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="color-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>123456</td>
                    <td>xyz society</td>
                    <td>B/23 Para..</td>
                    <td>226001</td>
                    <td>xyz@mail.com</td>
                    <td>919000010</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch5" checked>
                        <label class="custom-control-label" for="tableswitch5">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="color-red">Edit</a></td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>