<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
              <li class="breadcrumb-item active">Passbook Print</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-12">
                        <h5 class="mb-1">Passbook Print</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-10">
                        <div class="search_bar">
                          <input type="text" class="search_input" placeholder="Enter member Id or mobile number or member name ">
                          <button type="button" class="btn style-2" value="Search">Search <img src="assets/images/icons/search.png" alt=""> </button>
                          <img src="assets/images/icons/search-2.png" alt="" class="search-icon">
                        </div>
                        <div class="edits_passbook_area">
                           <div class="edits_passbook_content d-flex flex-wrap">
                             <div class="edits_passbook_left">
                                <div class="form-group">
                                  <label>Member ID:</label>
                                  <input type="text" class="form-control" value="MEM-11010" placeholder="Member ID">
                                </div>
                                <div class="form-group">
                                  <label>Member Name:</label>
                                  <input type="text" class="form-control" value="Sarita Solanki" placeholder="Member name">
                                </div>
                                <div class="form-group">
                                  <label>Mobile number:</label>
                                  <input type="text" class="form-control" value="+91-910110100" placeholder="Mobile No.">
                                </div>
                                <div class="form-group">
                                  <label>School name:</label>
                                  <input type="text" class="form-control" value="Vidhya Mandir" placeholder="Scholl Name">
                                </div>
                                <div class="form-group">
                                  <label>Block</label>
                                  <input type="text" class="form-control" value="Salon" placeholder="Block">
                                </div>
                             </div>
                             <div class="edits_passbook_right">
                                <div class="form-group">
                                  <label>Last Paid Amount</label>
                                  <input type="text" class="form-control" value="2000.00" placeholder="Last Paid Amount">
                                </div>
                                <div class="form-group">
                                  <label>Last Paid Date:</label>
                                  <input type="text" class="form-control" value="04/04/2023" placeholder="Last Paid Date:">
                                </div>
                                <div class="form-group">
                                  <label>Enter Scheme Amount:</label>
                                  <input type="text" class="form-control" value="2000.00" placeholder="Enter Scheme Amount:">
                                </div>
                                <div class="form-group">
                                  <label>Current Date:</label>
                                  <input type="text" class="form-control" disabled value="13/04/2023" placeholder="Current Date">
                                </div>
                                <div class="form-group mt-3">
                                   <button type="button" class="btn style-2 ml-auto" value="Search">Save <img src="assets/images/icons/check-btn.png" alt=""> </button>
                                </div>
                             </div>
                           </div>
                        </div>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-body">
                <table id="example1" class="table table-bordered mb-0">
                  <thead>
                  <tr>
                    <th style="width:12%">Serial No.</th>
                    <th style="width:14%">Date/Time</th>
                    <th style="width:15%">Amount</th>
                    <th style="width:14%" >Total</th>
                    <th style="width:14%">Description</th>
                    <th style="width:16%">Updated By</th>
                    <th>Credit</th>
                  </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>1</td>
                      <td>01/01/23 <br> 10:23 am</td>
                      <td>2000.00</td>
                      <td>4000.00</td>
                      <td>Loan deduction</td>
                      <td>Admin</td>
                      <td class="text-green">Cr.</td>
                    </tr>
                    <tr>
                      <td>2</td>
                      <td>01/01/23 <br> 10:23 am</td>
                      <td>2000.00</td>
                      <td>4000.00</td>
                      <td>Loan deduction</td>
                      <td>Admin</td>
                      <td class="text-green">Cr.</td>
                    </tr>
                    <tr>
                      <td>3</td>
                      <td>01/01/23 <br> 10:23 am</td>
                      <td>2000.00</td>
                      <td>4000.00</td>
                      <td>Loan deduction</td>
                      <td>Admin</td>
                      <td class="text-green">Cr.</td>
                    </tr>
                    <tr>
                      <td>4</td>
                      <td>01/01/23 <br> 10:23 am</td>
                      <td>2000.00</td>
                      <td>4000.00</td>
                      <td>Loan deduction</td>
                      <td>Admin</td>
                      <td class="text-green">Cr.</td>
                    </tr>
                    <tr>
                      <td>5</td>
                      <td>01/01/23 <br> 10:23 am</td>
                      <td>2000.00</td>
                      <td>4000.00</td>
                      <td>Loan deduction</td>
                      <td>Admin</td>
                      <td class="text-green">Cr.</td>
                    </tr>
                    <tr>
                      <td>6</td>
                      <td>01/01/23 <br> 10:23 am</td>
                      <td>2000.00</td>
                      <td>4000.00</td>
                      <td>Loan deduction</td>
                      <td>Admin</td>
                      <td class="text-green">Cr.</td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>